

/* wish park design studio map popup image */
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 30px 20px;
    background-color: rgba(0, 0, 0, 0.792);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
  }
  
  .popup-content {
    position: relative;
    max-width: 600px;
    width: 100%;
    padding: 5px;
    margin: 30px auto;
    background-color: #fff;
  }
  
  .popup-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  .close-popup {
    position: absolute;
    top: -5px;
    right: -5px;
    color: #000;
    font-size: 23px;
    line-height: normal;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
    height: 30px;
    text-align: center;
    width: 30px;
  }
  
  /* section title design with left border */
  .title-01 {
    margin-bottom: 25px;
  }
  
  .title-01 h2 {
    font-size: 28px;
    font-weight: bold;
    padding-left: 10px;
    position: relative;
  }
  
  .title-01 h2::before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    height: 30px;
    width: 4px;
    background-color: green;
    content: "";
  
  }
  
  /* cta link section middle page button */
  .cta-reserve-link-section{
    margin:50px auto
  }
  
  .button-link {
    display: flex;
    align-items: center;
    flex-direction: column;
  }

  .btn-m-t{
    margin-top: 30px;
  }
  
  .button-link a {
    display: flex;
    border: 1px solid #449948;
    position: relative;
    max-width: 180px;
    font-size: 18px;
    padding: 10px;
    width: 100%;
    text-align: center;
    align-items: center;
    flex-direction: column;
  }
  
  .button-link a:after {
    content: '';
    position: absolute;
    right: -35%;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    width: 50%;
    color: #449948;
    background-color: #449948;
    transition: right 0.5s ease;
  }
  
  .button-link a:hover {
    position: relative;
    transition: right 0.5s ease;
  }
  
  .button-link a:hover:after {
    right: -45%;
    transition: right 0.5s ease;
  }
  
  /* top main image of sub page */
  .top-page-images {
    height: calc(100vh - 300px);
    width: 100%;
    object-fit: cover;
    position: relative;
  }
  
  .top-right-image{
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    height: 100vh;
    width: calc(100% - 84%);
  }
  
  .top-left-image-over-text{
    writing-mode: vertical-rl; 
    text-orientation: upright; 
    float: right;
    padding: 5px 18px;
  }
  
  .top-left-image-over-text p {
    margin: 0; 
    transform: rotate(0deg); 
    transform-origin: 50% 50%; 
    font-size: 28px;
    letter-spacing: 3px;
  }
  
  .tliot-1{
    font-weight: bold;
  }
  
  .top-media {
    position: relative;
  }
  
  .top-media figure {
    height: calc(100vh - 300px);
    width: 100%;
    overflow: hidden;
  }
  
  .top-media figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  
  .top-media-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
  }
  /* top image over text h1 */
  .top-media-heading h1 {
    font-size: 3rem;
    font-weight: 700;
    color: #fff;
    text-shadow: 11px 11px 10px #00000029;
  }
  
  .top-media-heading p {
    text-align: center;
    color: #fff;
    font-size: 20px;
  }
  
  @media (max-width:1200px) {
    .top-right-image{
      display: none;
    }
  
  }
  
  /* design studio section 01 */
  .ds-section-01 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  
  .ds-s-01-wrap {
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
  }
  
  .ds-s-01-wrap h2 {
    text-align: center;
    color: #449948;
    font-size: 40px;
    margin-bottom: 10px;
  }
  
  .ds-s-01-wrap p {
    text-align: center;
    font-size: 18px;
    margin-bottom: 10px;
  }
  
  .ds-s-01-wrap > .image-container{
    margin-top: 20px;
  }
  .ds-s-01-wrap > .image-container > figure {
    max-width: 900px;
    margin: 10 auto;
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
  }
  
  .ds-s-01-wrap > .image-container > figure img {
    height: auto;
    width: 100%;
    object-fit: contain;
  }
  
  .ds-s-01-wrap > .image-container > figure .dsmap,
  .ds-s-01-wrap > .image-container > figure .awpmap{
    position:absolute;
    content: "\2605";
    color: green;
    font-size: 43px;
    cursor: pointer;
  }
  
  .ds-s-01-wrap > .image-container > figure .dsmap img,
  .ds-s-01-wrap > .image-container > figure .awpmap img{
    display: none;
  }
  
  .ds-s-01-wrap > .image-container > figure .ds-map-01{
    left: 35%;
    bottom: 20%;
  }
  
  .ds-s-01-wrap > .image-container > figure .ds-map-02{
    top: 40%;
    right: 30%;
  }
  .ds-s-01-wrap > .image-container > figure .ds-map-03{
    top: 43%;
    left: 35%;
  }
  
  .ds-s-01-wrap > .image-container > figure .ds-map-04{
    left: 22%;
    bottom: 18%;
  }
  
  .ds-s-01-wrap > .image-container > figure .ds-map-05{
    left: 22%;
    bottom: 47%;
  }
  
  .ds-s-01-wrap > .image-container > figure .ds-map-06{
    left: 22%;
    top: 12%;
  }
  
  /* atelier wish plus */
  .ds-s-01-wrap > .image-container > figure .awp-map-01{
    left: 50%;
    bottom: 20%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-02{
    bottom: 14%;
    right: 8%;
  }
  .ds-s-01-wrap > .image-container > figure .awp-map-03{
    bottom: 33%;
    right: 35%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-04{
    right: 26%;
    bottom: 39%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-05{
    right: 5%;
    bottom: 32%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-06{
    right: 8%;
    top: 25%;
  }
  .ds-s-01-wrap > .image-container > figure .awp-map-07{
    right: 18%;
    top: 27%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-08{
    right: 15%;
      top: 10%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-09{
    right: 20%;
    top: 10%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-10{
    right: 2%;
    top: 5%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-12{
    right: 27%;
    top: 10%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-13{
    right: 36%;
    top: 15%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-14{
    right: 50%;
    top: 25%;
  }
  
  .ds-s-01-wrap > .image-container > figure .awp-map-15{
    right: 48%;
      top: 11%;
  }
  .ds-s-01-wrap > .image-container > figure .awp-map-16{
    right: 9%;
    top: 0%;
  }
  .ds-s-01-wrap > .image-container > figure .awp-map-17{
    left: 35%;
    top: 46%;
  }
  
  
  
  @media (max-width: 992px) {
    .ds-s-01-wrap > .image-container > figure .dsmap,
    .ds-s-01-wrap > .image-container > figure .awpmap{
      font-size: 35px;
    }
  }
  @media (max-width: 738px) {
    .ds-s-01-wrap > .image-container > figure .dsmap,
    .ds-s-01-wrap > .image-container > figure .awpmap{
      font-size: 28px;
    }
  }
  @media (max-width: 576px) {
    .ds-s-01-wrap > .image-container > figure .dsmap,
    .ds-s-01-wrap > .image-container > figure .awpmap{
      font-size: 22px;
    }
  }
  
  /* design studio section 02 */
  .ds-section-02 {
    padding-top: 80px;
    margin-bottom: 50px;
  }
  
  .address-header {
    display: none;
  }
  
  .ds-s-02-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 50px;
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
    justify-content: space-around;
    align-items: center;
  }
  
  .ds-s-02-wrap>figure {
    max-width: 400px;
    width: 100%;
    height: auto;
    overflow: hidden;
  }
  
  .ds-s-02-txt {
    flex: 1;
  }
  
  .ds-s-02-txt h3 {
    font-size: 30px;
    margin-bottom: 30px;
    font-weight: bold;
  }
  
  .ds-s-02-txt p {
    font-size: 18px;
    margin-bottom: 5px;
  }
  
  /* gallery slide design section */
  .gallery-slide {
    padding-top: 80px;
    padding-bottom: 50px;
  }
  
  .gallery-container {
    position: relative;
    max-width: 800px;
    margin: 0 auto;
  }
  
  .gallery-slide-wrap {
    position: relative;
    overflow: hidden;
  }
  
  .gallery-slide-wrap figure {
    max-width: 882px;
    width: 100%;
    height: 400px;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
    position: relative;
    padding: 2px;
    transition: right 0.5s ease;
  }
  
  .gallery-slide-wrap figure img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    transition: right 0.5s ease;
  }
  
  .gallery-image-list {
    display: flex;
    justify-content: center;
    margin-top: 10px;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    transition: right 0.5s ease;
  }
  
  /* Hide scrollbar for Webkit browsers (Chrome, Safari) */
  .gallery-image-list::-webkit-scrollbar {
    display: none;
  }
  
  .gallery-image-list img {
    width: 180px;
    height: 100px;
    margin-right: 5px;
    object-fit: cover;
    cursor: pointer;
    transition: right 0.5s ease;
  }
  
  .gallery-controls {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .gallery-slide-wrap figure button {
    background: transparent;
    border: none;
    outline: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 20px;
    color: green;
    padding: 10px;
  }
  
  .gallery-slide-wrap figure .prev {
    position: absolute;
    left: 10px;
    z-index: 1;
  }
  
  .gallery-slide-wrap figure .next {
    position: absolute;
    right: 10px;
    z-index: 1;
  }
  
  .gallery-image-list .active {
    border: 1px solid green;
  }
  
  /* youtube iframe section */
  .youtube-iframe-section {
    padding-bottom: 80px;
    padding-top: 50px;
  }
  
  .youtube-iframe {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }
  
  
  @media (max-width: 992px) {
    .ds-s-02-wrap {
      gap: 20px;
    }
  
    .ds-s-02-wrap>figure {
      max-width: 300px;
      width: 100%;
    }
  
  }
  
  @media (max-width: 768px) {
  
    .ds-s-01-wrap h2 {
      font-size: 30px;
    }
  
    .address-header {
      display: block;
      font-size: 25px;
      font-weight: bold;
      margin-bottom: 10px;
      color: green;
      position: relative;
      background-color: #fff;
      overflow: hidden;
    }
  
    .address-header::after {
      position: absolute;
      top: 50%;
      right: -30%;
      transform: translateY(-50%);
      width: 100%;
      height: 2px;
      content: "";
      background-color: green;
    }
  
    .ds-s-02-wrap>figure {
      max-width: 720px;
      width: 100%;
      height: auto;
      overflow: hidden;
    }
  
    .ds-s-02-txt h3 {
      display: none;
    }
  
    .ds-s-02-txt p {
      font-size: 16px;
      margin-bottom: 5px;
    }
  
    .title-01 h2 {
      font-size: 25px;
    }
  }
  
  @media (max-width: 576px) {
    .cta-reserve-link-section{
      margin: 30px auto;
    }
    .top-media-heading h1 {
      font-size: 2rem;
    }
  
    .top-media-heading p {
      font-size: 16px;
    }
    .ds-s-01-wrap{
      padding-top: 30px;
    }
    .ds-s-01-wrap h2 {
      font-size: 20px;
    }
  
    .ds-s-01-wrap p {
      font-size: 16px;
    }
  
    .ds-section-01 {
      margin-bottom: 30px;
    }
  
    .ds-section-02 {
      padding-top: 20px;
      margin-bottom: 30px;
    }
  
    .address-header,
    .title-01 h2 {
      font-size: 20px;
    }
  
    .address-header::after {
      right: -40%;
    }
  
    .gallery-slide {
      padding-top: 50px;
    }
  
    .gallery-slide-wrap figure {
      height: 300px;
    }
  }
  
  .wish-plus-section-01 {
    padding-top: 100px;
    padding-bottom: 50px;
  }
  
  /* Section Content Styles */
  .wish-plus-section-01-wrap {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    position: relative;
    padding-bottom: 30px;
  }
  
  .wish-plus-section-01-wrap> .wish-plus-s-01-txt {
    max-width: 45%;
    /* Adjust as needed */
    text-align: left;
  
  }
  
  .wish-plus-section-01-wrap> .wish-plus-s-01-txt h1 {
    font-size: 40px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  
  .wish-plus-section-01-wrap> .wish-plus-s-01-txt p {
    font-size: 18px;
    line-height: 27px;
    letter-spacing: 2px;
    color: #707070;
    margin-bottom: 5px;
  }
  
  .wish-plus-section-01-wrap figure {
    max-width: 45%;
    /* Adjust as needed */
    margin-left: auto;
    margin-top: 30px;
    /* Push figure to the right */
  }
  
  .circle-label {
    position: absolute;
    top: -30%;
    right: 0;
    height: 120px;
    width: 120px;
    background-color: black;
    color: #fff!important;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  
  /* Responsive Styles */
  @media (max-width: 768px) {
    .wish-plus-section-01{
      padding-top: 30px;
    }
  
    .wish-plus-section-01-wrap {
      flex-direction: column;
      /* Change to column layout on smaller screens */
    }
  
    .wish-plus-section-01-wrap>.wish-plus-s-01-txt,
    .wish-plus-section-01-wrap figure {
      max-width: 100%;
      /* Adjust to full width on smaller screens */
      margin-left: auto;
      /* Center align on smaller screens */
      margin-right: auto;
      margin-bottom: 20px;
      text-align: center;
      /* Add margin between elements */
    }
    .wish-plus-section-01-wrap> .wish-plus-s-01-txt p{
      font-size: 16px;
    }
    .circle-label{
      display: none;
    }
  }
  
  
  .wps-01-02{
    margin-top: 20px;
  }
  .wps-01-02>.title-01> h2{
    margin-bottom: 20px;
  }
  .wps-01-02>.title-01> p{
    font-size: 18px;
    margin-bottom: 5px;
  }
  
  /* Figure Styles */
  .wps-01-02-figure-wrap {
    width: 100%;
  }
  
  .wps-01-02-figure-wrap figure {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
  }
  
  .wps-01-02-figure-wrap figure img {
    width: calc(33.33% - 20px);
    height: auto;
    margin-right: 10px; /* Adjust spacing between images */
    margin-bottom: 10px; /* Adjust spacing between rows */
  }
  
  /* wish park map section */
    .wish-plus-section-02 {
      padding-top: 80px;
      padding-bottom: 50px;
    }
    .wps-02-02-figure-wrap{
      letter-spacing: 2px;
      line-height: 27px;
    }
    .wps-02-02-figure-wrap figure{
      width: 100%;
      margin-bottom: 15px;
      overflow: hidden;
      position: relative;
    }
    .wps-02-02-figure-wrap figure img{
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
    .wps-02-02-figure-wrap > figure .wpmap{
      position:absolute;
      content: "\2605";
      color: green;
      font-size: 36px;
      cursor: pointer;
      z-index: 1;
    }
    .wps-02-02-figure-wrap > figure .wpmap img{
      display: none;
    }
  
    .wps-02-02-figure-wrap > figure .wp-map-01{
      bottom: 35%;
      left: 17%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-02{
      bottom: 18%;
      left: 26%;
    }
    
    .wps-02-02-figure-wrap > figure .wp-map-03{
      left: 45%;
      bottom: 25%;
    }
    
    .wps-02-02-figure-wrap > figure .wp-map-04{
      left: 41%;
      bottom: 14%;
    }
    
    .wps-02-02-figure-wrap > figure .wp-map-05{
      left: 52%;
      bottom: 8%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-06{
      right: 30%;
      bottom: 5%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-07{
      left: 58%;
      bottom: 20%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-08{
      right: 30%;
      bottom: 20%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-09{
      right: 18%;
      bottom: 22%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-10{
      right: 9%;
      bottom: 13%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-11{
      right: 21%;
      bottom: 13%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-12{
      right: 24%;
      top: 51%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-13{
      right: 42.5%;
      top: 54%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-14{
      right: 22%;
      bottom: 28%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-15{
      left: 32%;
      top: 52%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-16{
      left: 31%;
      top: 31%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-17{
      left: 54%;
      top: 26%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-18{
      left: 43%;
      top: 27%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-19{
      right: 30%;
      top: 27%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-20{
      left: 56%;
      top: 15%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-21{
      left: 35%;
      top: 22%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-22{
      left: 24%;
      top: 16.5%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-23{
      left: 14%;
      top: 11%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-24{
      left: 10%;
      top: 17.5%;
    }
    .wps-02-02-figure-wrap > figure .wp-map-25{
      left: 18%;
      top: 18.5%;
    }
    
    @media (max-width: 992px) {
      .wps-02-02-figure-wrap > figure .wpmap{
        font-size: 30px;
      }
    }
    @media (max-width: 738px) {
      .wps-02-02-figure-wrap > figure .wpmap{
        font-size: 24px;
      }
    }
    @media (max-width: 576px) {
      .wps-02-02-figure-wrap > figure .wpmap{
        font-size: 20px;
      }
    }
    @media (max-width: 400px) {
      .wps-02-02-figure-wrap > figure .wpmap{
        font-size: 16px;
      }
    }
   
  
  
  /* Responsive Styles */
  @media (max-width: 768px) {
    .wps-01-02 {
        flex-direction: column; /* Stack items vertically on smaller screens */
    }
  
    .title-01,
    .wps-01-02-figure-wrap {
        max-width: 100%; /* Full width on smaller screens */
    }
  
    .title-01 h2 {
        font-size: 20px; /* Adjust font size for smaller screens */
    }
  
    .title-01 p {
        font-size: 16px; /* Adjust font size for smaller screens */
    }
    .wps-01-02>.title-01> p{
      font-size: 16px;
    }
  }
  
  
  /* page voice */
  #page_voice .secin {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
  }
  section .secin {
    position: relative;
    width: 100%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding: 20px;
    padding-top: 60px;
    padding-bottom: 60px;
    z-index: 10;
  }
  #page_voice p {
    font-size: 15px;
  }
  
  #page_voice p.p1 {
    text-align: center;
    color: #fff;
    font-size: 26px;
    line-height: 2em;
    margin-bottom: 20px;
    letter-spacing: 3px;
  }
  
  #page_voice p.p2 {
    font-size: 16px;
    line-height: 2.4em;
    color: #666666;
    text-align: center;
  }
  
  #page_voice p.p3 {
    font-size: 14px;
    line-height: 1.8em;
    color: #666666;
    text-align: left;
  }
  
  #page_voice h3 {
    border-bottom: none;
    font-size: 30px;
    text-align: center;
    margin: 0;
    margin-bottom: 2vw;
    color: #fff;
    font-feature-settings: "pwid";
    letter-spacing: 0px;
    margin-bottom: 40px;
    padding-bottom: 10px;
  }
  
  #page_voice h3 span {
    color: #fff;
    font-size: 12px;
    display: block;
    font-feature-settings: "pwid";
    letter-spacing: 1px;
    padding-left: 5px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin: 0;
    line-height: 1em;
  }
  
  #page_voice h4 {
    border-bottom: none;
    font-size: 24px;
    text-align: left;
    margin: 0;
    margin-bottom: 2vw;
    color: #333333;
    font-feature-settings: "pwid";
    letter-spacing: 0px;
    margin-bottom: 10px;
    padding-bottom: 0px;
  }
  
  #page_voice h4 span {
    color: #7E9075;
    font-size: 12px;
    display: block;
    font-feature-settings: "pwid";
    letter-spacing: 1px;
    padding-left: 5px;
    text-align: left;
    margin: 0;
    line-height: 1em;
  }
  
  #page_voice .vce0 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  #page_voice .vce0 dt {
    width: 68%;
  }
  
  #page_voice .vce0 dd {
    width: 30%;
    text-align: center;
  }
  
  #page_voice .vce {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    border: 1px solid #F3F3F2;
  }
  
  #page_voice .vce img {
    display: block;
    vertical-align: bottom;
    width: 100%;
  }
  
  #page_voice .vcep2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  
  #page_voice .vcep2 li {
    width: 48%;
  }
  
  #page_voice .vcep3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 20px;
  }
  
  #page_voice .vcep3 li {
    width: 32%;
  }
  
  #page_voice .vce2 {
    background-color: #009b3c;
    padding: 20px;
    color: #fff;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    font-size: 14px;
    text-align: left;
  }
  
  #page_voice .p5 {
    position: relative;
    text-align: center;
    color: #808037;
    font-size: 16px;
    margin-bottom: 4px;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    padding-left: 10px;
    padding-right: 10px;
  }
  
  #page_voice .p5::after,
  #page_voice .p5::before {
    position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 20px;
    background-color: #808037;
    -webkit-transform: rotate(-17.62deg);
    transform: rotate(-17.62deg);
  }
  
  #page_voice .p5::before {
    left: -2px;
    top: 2px;
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
  
  #page_voice .p5::after {
    -webkit-transform: rotate(17.62deg);
    transform: rotate(17.62deg);
    right: -2px;
    top: 2px;
    -webkit-transform-origin: right top;
    transform-origin: right top;
  }
  
  #page_voice .sec1 {
    background-color: #F3F3F2;
  }
  
  #page_voice .sec2 {
    background-color: #fff;
  }
  
  @media screen and (max-width: 584px) {
    #page_voice p.p1 {
      display: block;
      font-size: 4.5vw;
    }
  
    #page_voice p.p2 {
      text-align: left;
      font-size: 3.5vw;
      line-height: 2em;
    }
  
    #page_voice p.p3 {
      font-size: 3vw;
      line-height: 2em;
    }
  
    #page_voice h3 {
      font-size: 6vw;
      margin-bottom: 20px;
    }
  
    #page_voice h4 {
      font-size: 4.5vw;
    }
  
    #page_voice h4 span {
      font-size: 10px;
      letter-spacing: 0;
    }
  
    #page_voice .vce0 dt {
      width: 100%;
      margin-bottom: 20px;
    }
  
    #page_voice .vce0 dd {
      width: 100%;
    }
  
    #page_voice .vcep2 li {
      width: 100%;
      margin-bottom: 10px;
    }
  
    #page_voice .vcep3 li {
      width: 100%;
      margin-bottom: 10px;
    }
  }